{
  "name": "wordbot",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "cors": "^2.8.5",
    "express": "^4.17.3",
    "natural": "^5.1.13",
    "pug": "^3.0.2",
    "wordnet-db": "^3.1.14"
  }
}
